{
  "neatTheSpire:neatTheSpireMagneticOrb": {
    "NAME": "マグネティック",
    "DESCRIPTION": [
      "#y自動: ターン開始時に, #b",
      " 枚ドローする。",
      " NL #y開放:  #b",
      " 枚ドローする。",
      " 枚ドローする。",
      " NL マグネティックの自動効果は #y集中力 の影響を受けない。"
    ]
  },
  "neatTheSpire:neatTheSpireLightOrb": {
    "NAME": "ライト",
    "DESCRIPTION": [
      "他の #yオーブ が発生した時、このオーブは次のように変化する。 NL ライトニング -> マグネティック NL マグネティック -> ライトニング NL フロスト -> ダーク NL ダーク -> フロスト NL その他 -> プラズマ"
    ]
  },
  "neatTheSpire:neatTheSpireLightOrbTwo": {
    "NAME": "ライト",
    "DESCRIPTION": [
      "#y自動: ターン終了時に、このオーブの #yブロック を #b",
      "上昇させる。",
      " NL #y開放: #b",
      " ブロックを得る。"
    ]
  }
}